
.node.view-mode-teaser_overlay,
.node.node__teaser-overlay {
  margin-bottom: 2rem;
  position: relative;
}
.node.view-mode-teaser_overlay .node__image__wrapper,
.node.node__teaser-overlay .node__image__wrapper {
  position: relative;
}
.node.node__teaser-overlay .node__inner__wrapper,
.node.view-mode-teaser_overlay .node__inner__wrapper,
.node__teaser-overlay .node__image .node__inner__wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0
}

.node.node__teaser-overlay .node__inner__wrapper .node__post_date,
.node.view-mode-teaser_overlay .node__inner__wrapper .node__post_date {
  margin: 0;
  color: #EDB336;
  text-shadow: 0 0 3px #000;
  padding: 0 0 0 1rem;
}
.node.node__teaser-overlay .node__inner__wrapper .node__post_date .field,
.node.view-mode-teaser_overlay .node__inner__wrapper .node__post_date .field {
  margin-bottom: 0;
}

.node.view-mode-teaser_overlay .node__post_date.banner__date,
.node.node__teaser-overlay .node__post_date.banner__date {
  position: absolute;
  left: 10px;
  padding: 8px 10px;
  width: auto;
  background-color: #3B432C;
  color: #fff;
  text-transform: uppercase;
  z-index: 2;
  max-width: 65px;
  display: block;
  text-align: center;
  word-break: break-all;
  font-size: 1.2em;
  line-height: 1.1em;
  margin-bottom: 0;
  top: 0;
  margin-top: 0;
}
.node.view-mode-teaser_overlay .node__post_date.banner__date:after,
.node.node__teaser-overlay .node__post_date.banner__date:after {
  background: inherit;
  bottom: 0;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  right: 0;
  position: absolute;
  transform: skewY(-10deg);
  transform-origin: 100%;
  z-index: -1;
}
.node.view-mode-teaser_overlay .node__post_date.banner__date .field,
.node.node__teaser-overlay .node__post_date.banner__date .field {
  margin-bottom: 0;
}

.node.node__teaser-overlay .node__inner__wrapper .node__title,
.node.view-mode-teaser_overlay .node__inner__wrapper .node__title {
  text-shadow: 0 0 3px #000;
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
  margin: 0;
  padding: 1rem;
  font-size: 17px;
  font-weight: normal;
  max-height: 5.70rem;
  overflow: hidden;
  line-height: 1.5rem;
}
.node.node__teaser-overlay .node__inner__wrapper .node__title a,
.node.view-mode-teaser_overlay .node__inner__wrapper .node__title a,
.node__teaser-overlay .node__image .node__inner__wrapper .node__title a {
  color: #FFF;
}
.node.node__teaser-overlay .node__inner__wrapper .node__title a:hover,
.node.view-mode-teaser_overlay .node__inner__wrapper .node__title a:hover {
  color: #FFF;
}

/* SOCIAL PHOTOS/ALBUMS TWEAKS*/
.node.node__teaser-overlay .node__inner__wrapper .node__name_social,
.node.view-mode-teaser_overlay .node__inner__wrapper .node__name_social {
  margin: 0 0 -.5rem 0;
  font-size: 12px;
  text-transform: uppercase;
  color: #EDB336;
  text-shadow: 0 0 3px #000;
  padding: 0 0 0 1rem;
}
.node.node__teaser-overlay .node__inner__wrapper .node__name_social .field,
.node.view-mode-teaser_overlay .node__inner__wrapper .node__name_social .field{
  margin: 0;
  padding: 0;
}
.node.node-social-photos.node__teaser-overlay .node__content__wrapper .field,
.node.node-social-photos.view-mode-teaser_overlay .node__content__wrapper .field {
  margin-bottom: 0;
}
.node.node-social-photos.node__teaser-overlay .node__content__wrapper .field__name__field-vote,
.node.node-social-photos.view-mode-teaser_overlay .node__content__wrapper .field__name__field-vote {
  margin-top: -1rem;
}
.node.node-social-photos.node__teaser-overlay .node__content__wrapper .field__name__addtoany .field__items__item,
.node.node-social-photos.view-mode-teaser_overlay .node__content__wrapper .field__name__addtoany .field__items__item {
  border: 0;
}

.node.node-social-photos.node__teaser-overlay .node__content__wrapper .addtoany_list,
.node.node-social-photos.view-mode-teaser_overlay .node__content__wrapper .addtoany_list {
  display: block;
  margin-top: -0.75rem;
  text-align: center;
}

.node.node-social-photos.node__teaser-overlay .node__content__wrapper .addtoany_list > a,
.node.node-social-photos.view-mode-teaser_overlay .node__content__wrapper .addtoany_list > a {
  font-size: 25px;
  line-height: 1rem;
}

.node.node-social-photos.node__teaser-overlay .node__content__wrapper .addtoany_list > a > span,
.node.node-social-photos.view-mode-teaser_overlay .node__content__wrapper .addtoany_list > a > span {
  padding: 4px;
  height: 25px;
  width: 25px;
  line-height: 1rem;
  margin-bottom: 0;
  border-radius: 100%;
}

#cboxContent {
 color: #4A4A4A;
}
#cboxContent h3 {
  font-size: 18px;
}
#cboxContent span {
  display: inline-block;
}
.node__teaser-overlay .addtoany_list {
  display: block;
  text-align: center;
}
.node__teaser-overlay .node__content__wrapper .addtoany_list>a {
  font-size: 25px;
  line-height: 1rem;
}


.node__teaser-overlay .node__content__wrapper .addtoany_list>a>span{
  padding: 4px;
  height: 25px;
  width: 25px;
  line-height: 1rem;
  margin-bottom: 0;
  border-radius: 100%;
}

/* .node-type-social-photos-album #cboxPrevious,
.node-type-social-photos-album #cboxNext,
.node-type-social-photos-album #cboxCurrent {
  top: 0;
} */
